{
    "db_name": "01389-18-0-all_with_tests",
    "build_id": 1389,
    "shas": ["us_marketplace_integration_prom:6620fde2", "us_marketplace_integration:7b331bc9", "us_marketplace_integration_rozetka:f94d1658", "odoo:072101b6"]
}